» Ubuntu » Pakete

Error

two or more packages specified (libghc-language-javascript-dev raring)